<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="664632bd4fd5a7785407f0f2ba7d0262">
  <dict>
    <!--2024-05-31 14:53:06.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:53:06.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:53:06.000-->
    <string key="voicemail_carrier">Vox</string>
    <!--2024-05-31 14:53:06.000-->
    <string key="voicemail_number">*222</string>
    <!--2024-05-31 14:53:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
